
#home-gif{
    width: 60vw;
    margin: auto;
    border: 5px solid black;
}

#top-logo-image{
    width: 40%;
    height: 90%;
    margin-left: 6vw;
    float: right;
    border: 5px solid black;
}

#try-link-div{
    width: 100%;
    height: 20vh;
    text-align: center;
    justify-content: center;
    display: flex;
    margin-bottom: 5vh;
}

#try-link{
    margin: auto;
    
    color: deepskyblue;
    font-size: 36px;
    font-weight: bold;
    font-family: verdana;
    text-decoration: none;
}

#try-link:hover{
    text-decoration: underline;
}

#try-link.visited{
    text-decoration: none;
    color: green;
}

.image-cell {
    width: 29vw;
    height: 32vh;
    
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    
    opacity: 1;
    z-index: 2;
    
    border: 5px solid black;
}

.gif-descriptor{
    margin-bottom: 4vh;
    font-size: 24px;
    font-family: verdana;
    text-align: center;
}